[
    {
        "war_id": 1001,
        "dispatchJsonId": 1001,
        "bg_img_id": 1001,
        "script_id": "R_1001&S_1001&RE_10001",
        "fixReward": "31001&1006",
        "conditionReward": "4&1&0|6003&1&0|31002&50&0|31002&100&1",
        "RandomReward": "17003&10&1|15013&1&3|17008&1&2",
        "warType": 2,
        "gk_name": "遗迹&世外小村",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\n2.在5回合内获得胜利",
        "cost": 2,
        "iconInMap": "spine&qingnian",
        "iconName": "世外小村",
        "heroInUI": "1&1008|1&1045",
        "detailUIBg": "1000_1",
        "recommendedPower": 10009,
        "previousGk": 126,
        "relatedEliteGk": 9001,
        "movePoint": 495
    },
    {
        "war_id": 1002,
        "dispatchJsonId": 1002,
        "bg_img_id": 1002,
        "script_id": "R_1002&S_1002&RE_1002",
        "fixReward": "31001&1006",
        "conditionReward": "4&1&0|6003&1&0|31002&50&0|31002&100&1",
        "RandomReward": "17003&10&1|15013&1&3|17008&1&2",
        "warType": 2,
        "gk_name": "遗迹&迷雾洞窟",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\n2.在5回合内获得胜利",
        "cost": 2,
        "iconInMap": "spine&yinbingdao",
        "iconName": "迷雾洞窟",
        "heroInUI": "1&1008|1&1046",
        "detailUIBg": "1000_2",
        "recommendedPower": 10010,
        "previousGk": 1001,
        "relatedEliteGk": 9002,
        "movePoint": 502
    },
    {
        "war_id": 1003,
        "dispatchJsonId": 1003,
        "bg_img_id": 1003,
        "script_id": "S_1003",
        "fixReward": "31001&1006",
        "conditionReward": "4&1&0|6003&1&0|31002&50&0|31002&100&1",
        "RandomReward": "17003&10&1|15013&1&3|17008&1&2",
        "warType": 2,
        "gk_name": "遗迹&黄天祭坛",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "&",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "1.我方无人阵亡；\n2.在5回合内获得胜利",
        "cost": 2,
        "iconInMap": "spine&zhangjiao",
        "iconName": "黄天祭坛",
        "heroInUI": "1&1008|1&1047",
        "detailUIBg": "1000_3",
        "recommendedPower": 10011,
        "previousGk": 1002,
        "relatedEliteGk": 9003,
        "movePoint": 506
    }
]